﻿

.entry-categories,
.entry-tags {
	display: block;
}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.thrv-page-section .tve-page-section-out{position:absolute;width:100%;height:100%;left:0;top:0;-webkit-box-sizing:border-box;box-sizing:border-box;overflow:hidden}
.tve-page-section-out[data-clip-id],.tve-content-box-background[data-clip-id]{-webkit-transform:rotateZ(0);-ms-transform:rotate(0);transform:rotateZ(0)}

.aligncenter {
    display: block;
    margin-right: auto;
    margin-left: auto;
}

blockquote.aligncenter,
.wp-caption.aligncenter,
img.aligncenter {
    clear: both;
    margin-top: 0.4em;
    margin-bottom: 1.6em;
}

.wp-caption.alignleft,
.wp-caption.alignright,
.wp-caption.aligncenter {
    margin-bottom: 1.2em;
}






ul.menu_l3 {
    box-shadow: 0 2px 10px -2px rgba(0,0,0,.15);
    display: none;
    margin: 0;
    list-style: none;
    padding: 10px 0;
    margin: 0 0 10px 0;
    width: 450px;
    height: 479px;
    left: 246px;
    top: 0px;
    position: absolute;
    background: #fff;
    column-count: 2;
}




ul.menu_l3 li {

    float: none;

    margin: 0;

    padding: 2px 0;

    margin-bottom: 5px;

    width: 200px; 

    display: inline-block;

}




ul.menu_l3 li a, ul.menu_l3 li a:link, ul.menu_l3 li a:visited {

    float: none;

    font-weight: normal;

    padding: 0px;

    margin-left: 10px;

}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}

    
    #header-main .mobile-menu .menu-mobile-primary-container .menu-item {
      position: relative; }

    
    #header-main .mobile-menu .menu-mobile-utility-container .menu-item {
      position: relative; }


#main {
	width: 728px;
	float: left;
	padding: 19px 0px 18px 18px;
}


#main-full {
	float: left;
	padding: 15px 20px 20px;
}
.nav{width:100%;height:40px;background:#333;margin:auto}


.tm-spacer {
  clear: both;
}

.telephone2 img{vertical-align:middle;width:17px;}

.telephone2 a{display:block;background-color:#7A7A7A;color:white !important;font-weight:bold;padding:5px 15px;font-size:17px;text-decoration:none;transition:0.3s;}


.top-column-callback .telephone2{
    display: inline-block;
}

.style16 {color: #398CB5; font-weight: bold; }
.wpsm-comptable-wrap { margin: 25px 0; overflow: auto; }
.ast-sticky-main-shrink.ast-header-break-point .ast-sticky-shrunk .site-branding{padding-bottom:.5em}
.ast-header-break-point .header-main-layout-2 .site-branding,.ast-header-break-point .ast-mobile-header-stack .ast-mobile-menu-buttons{padding-bottom:0}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}

	.auto-style9 {
		color: #000000;
		font-size: 14px
	}


.genpost-entry-content {
  margin: 10px 0 30px 0;
}


.nav-wrapper a {
  border: 0;
  color: #e6840d;
  display: none;
  font-size: 14px;
  padding: 0 20px 0 0;
  width: auto;
}


[dir="rtl"] .nav-wrapper a {
  padding: 0 0 0 20px;
}


.nav-wrapper a:hover, .nav-wrapper a:focus, .nav-wrapper a:active {
  background-color: transparent;
  color: #e6840d;
  text-decoration: underline;
}


.nav-wrapper a.login {
  display: inline-block;
}


.nav-wrapper .icon-menu {
  display: inline-block;
  margin-right: 10px;
  color: #e6840d;
}


[dir="rtl"] .nav-wrapper .icon-menu {
  margin-left: 10px;
  margin-right: 0;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-6{width:50%}

.icon-angle-up:before {
	content: "\e7a6";
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-6{-ms-flex:0 0 50%;-webkit-box-flex:0;flex:0 0 50%;max-width:50%}


.icon--arrow-left,
.card__ui-control--left:after,
.icon-arrow-left:after {
  content: "";
}

#footer-bg {
width:100%;
background:#000;
margin:0 auto;
}
#ouibounce-exit-modal .underlay{width:100%;height:100%;position:absolute;top:0;left:0;background-color:rgba(0,0,0,0.5);cursor:pointer;-webkit-animation:fadein 0.5s;animation:fadein 0.5s;}


.ht_grid_1_3 {
  float: left;
  margin-right: 1.5%;
  margin-bottom: 30px;
  width: 32.33333%;
}


.ht_grid_1_3:nth-of-type(3n+0) {
  margin-right: 0;
  clear: right;
}


.ht_grid_1_3:nth-of-type(3n+1) {
  clear: left;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.et_pb_newsletter_description{display:none}

.quots {
    position: relative   
}



.site-info {
  background: #000;
  color: #333;
  text-shadow: none !important;
  padding: 8px 0 10px;
}

.site-info a {
  color: #333333 !important;
}

.site-info a:hover {
  text-decoration: underline;
}
body, body.dark, body.light, body.grunge, input, textarea, .site-info .default-menu a {font-family: Geneva, 'MS Sans Serif', sans-serif}
div#n2-ss-2 .n2-ss-layer .n2-font-6ad49e49be4626bd871163e2eea282d6-hover{font-family: 'Roboto','Arial';color: #68150a;font-size:375%;text-shadow: none;line-height: 1.5;font-weight: normal;font-style: normal;text-decoration: none;text-align: center;letter-spacing: normal;word-spacing: normal;text-transform: none;font-weight: 800;}


      
                .overlay1{
                    width: 100%;
                    height: 100%;
                }

                .overlay1:hover .custom-buttom{
                    opacity: 1;
                    box-shadow: 0 5px 5px -3px rgba(0, 0, 0, .2), 0 8px 10px 1px rgba(0, 0, 0, .14), 0 3px 14px 2px rgba(0, 0, 0, .12);
        
                    transition: all 200ms ease-in-out; 
                }

                .overlay1:hover .custom-buttom-p{
                    opacity: 1;
                    box-shadow: 0 5px 5px -3px rgba(0, 0, 0, .2), 0 8px 10px 1px rgba(0, 0, 0, .14), 0 3px 14px 2px rgba(0, 0, 0, .12);
        
                    transition: all 200ms ease-in-out; 
                }

                .overlay1:hover .image-hover{
                    opacity: .75;
                }
span.ult_tab_section{display:table-cell;vertical-align:middle}
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}

.boxdown1 {
float: left; 
}
#ajax-event-calendar .pager{margin:0}
.date-nav-wrapper ul.pager li a{color:#fff;background:#0088cc;-moz-border-radius:0;border-radius:0;border:none}
.date-nav-wrapper ul.pager li.date-prev{background:none;color:#fff;font-size:19px}
.date-nav-wrapper ul.pager li.date-next{background:none;color:#fff;font-size:19px}
.item-list .pager{margin-top:45px}
.item-list .pager li{background-image:none;display:inline;list-style-type:none;padding:0.5em;}
.pager-current{font-weight:bold;}

	#gmr-secondaryresponsive-menu {
		display: inline-block;
	}
.publmenu.overview-pm{padding-bottom:12px;border-bottom:1px solid #cccccc;}
#SiteMap  .publmenu.overview-pm{padding-bottom:0px;border-bottom:0px solid #cccccc;}



.with_aside .content_wrapper{max-width:1240px;margin:0 auto}


	.header-open .section_wrapper,
	.header-open .container,
	.header-open.with_aside .content_wrapper	{max-width:940px;}


	.section_wrapper,
	.container,
	.with_aside .content_wrapper	{max-width:940px;}


	.left-sidebar .items_group,
	.right-sidebar .items_group,
	.with_aside .content_wrapper 		{max-width:100%;}


	.g { margin:0px; padding:0px; overflow:hidden; line-height:1; zoom:1; }

	.g img { height:auto; }

	.g-col { position:relative; float:left; }

	.g-col:first-child { margin-left: 0; }

	.g-col:last-child { margin-right: 0; }

	.g-1 { margin:1px; }

	.g-3 { margin:1px; }

	.g-4 { margin:1px; }

	.g-5 { margin:1px; }

	.g-6 { margin:1px; }

	.g-7 { margin:1px; }

	.g-8 { margin:1px; }

	.g-9 { margin:1px; }

	.g-10 { margin:1px; }

	.g-11 { margin:1px; }

	.g-12 { margin:1px; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-1{width:8.33333333%}

.content-section .col-sm-1 {
    margin-top: 20px;
}

.menu-sup{ display:block; float:right; list-style:none; padding:0; margin:11px 20px 11px 0}

.menu-sup li { float:left;}

.menu-sup li a{ font-size:13px; margin:0 0 0 35px; color:#F0F2F4 }

	.menu-sup, .menu{ display:none !important}

div#head-page #dt-menu.dt-menu-center ul li.logo-desktop a {margin-top:17px;}

div#head-page #dt-menu.dt-menu-left ul li.logo-desktop a {margin-top:17px;}

div#head-page #dt-menu.dt-menu-leftbar ul li.logo-desktop a {margin-top:17px;}

div#head-page #dt-menu.dt-menu-right ul li.logo-desktop a {margin-top:17px;}
.item-list .pager li.pager-next,.item-list .pager li.pager-ellipsis,.item-list .pager li.pager-previous{display:none;}
.modal-footer{padding:15px;text-align:right;border-top:1px solid #e5e5e5}
.modal-footer .btn+.btn{margin-bottom:0;margin-left:5px}
.modal-footer .btn-group .btn+.btn{margin-left:-1px}
.modal-footer .btn-block+.btn-block{margin-left:0}
.modal-footer .btn + .btn{margin-left:5px;margin-bottom:0;}
.modal-footer .btn-group .btn + .btn{margin-left:-1px;}
.modal-footer .btn-block + .btn-block{margin-left:0;}
#login-modal .modal-header,#login-modal .modal-footer{display:none;}
.fullscreen-modal .modal-footer{bottom:0;position:fixed;border:none;text-align:left;width:100%;}
#menuMobileModal .modal-footer ul{list-style:none;margin-top:10px;font-size:12px;font-weight:500;text-transform:uppercase;}
#menuMobileModal .modal-footer a{color:#404041;}
.modal.left .modal-footer{position:inherit;}


    .favourite .fav-none, .cart-account-wrapper .welcome-name {

        display: none;

    }


    .welcome-name {display: none;}


.heder{
    max-width: 997px;
    margin: 0 auto;
    padding-left: 5px;
    padding-right: 5px;
}

.footercopy {
    padding-left: 20px;
	float: left;
	}

.collapse {
  display: none;
  visibility: hidden;
}

.collapse.in {
  display: block;
  visibility: visible;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
  }

    .navbar-collapse.collapse.in { 
        display: block!important;
    }

  .home-banner__text-content__wrapper {
    max-width: 50em; }
.et_header_style_split .centered-inline-logo-wrap #logo{max-height:110px}
.et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo{height:110px}
#logo{max-height:100%}
.et_pb_svg_logo #logo{height:100%}
.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{max-height:83px}
.et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{height:83px}


#footer .social{ width:180px; float:left; margin:0 0px 0 0px;}

#footer .social .title{width:100%; float:left; margin:0 0px 10px 0px; font-family: 'CenturyGothic'; font-size:18px; color:#3e3e3e; font-weight:bold; text-transform:uppercase;}

#footer .social .text{ width:180px; float:left;}

#footer .social .text img{ margin:0 10px 0 0;}
      #wds_container1_0 #wds_container2_0 .wds_slider_car_image0 {        overflow: hidden;      }


div.center_wrap {
	display: flex; 
	justify-content: center;
	flex-wrap: wrap; 
	max-width: 1000px; 
}
.flex,.table--column,form ul{display:-moz-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.alignCenter,.table--column{-moz-box-align:center;-ms-flex-align:center;align-items:center}
.table--column{border-top:1px solid #ddd;border-right:1px solid #ddd;padding:12.5px 25px}
.table--column:first-of-type{border-top:none;border-bottom:1px solid #ddd}
.table--column:last-of-type{border-right:none}
.table--column:nth-of-type(2n){background:#e5f7fd}
.table--column.features{width:100%;text-align:center;border-right:none;border-top:1px solid #ddd}
.table--column.features:first-of-type{border-top:none}
.table--column.status{text-align:center;width:50%}
.table--column.status .icon{display:inline-block;margin:0 auto}
.table--column.service{padding:6.25px}
.table--footer .table--column{width:100%;border-top:0;background:transparent}
.table--footer .table--column a{margin:0 auto}

			#strip div .arrow { left: 370px; }
.n2-ss-align{position:relative;z-index:0;overflow:hidden}
.n2-ss-align.n2-ss-align-visible{overflow:visible}


.custom-row {
	width: 100%;
	max-width: 1260px;
	margin: 0 auto;
	padding: 80px 0;
}


.custom-footer .custom-row {
	padding: 60px 0;
}


#colophon .site-info {
	font-size: 0.925em;
	margin-top: 35px;
	text-align: center;
}


#home-top .wrap {
	overflow: hidden;
	padding: 20px 25px 15px;
}


#home-middle .wrap {
	overflow: hidden;
	padding: 25px 25px 15px;
}


#home-bottom .wrap {
	overflow: hidden;
	padding: 20px 25px 15px;
}


#footer-widgets .wrap {
	border: 4px solid #f5f5f5;
	font-size: 13px;
	line-height: 20px;
	overflow: hidden;
	padding: 15px 14px 0;
}
#container-topnav{position:relative}
.container{margin-right:auto;margin-left:auto;padding-left:8px;padding-right:8px}
.container:before,.container:after{content:" ";display:table}
.container:after{clear:both}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:8px;padding-right:8px}
.container-fluid:before,.container-fluid:after{content:" ";display:table}
.container-fluid:after{clear:both}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
#video-grid #video-categories .tabs.container{float:left;margin:0 0 20px;padding:0}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-sm-6 {
    width: 50%;
  }
	

.benefit-heading-3 {
	line-height: 1.4em;
	max-width: 380px;
}


#footer-widget-1,
#footer-widget-2,
#footer-widget-3,
#footer-widget-4 {
	display: inline;
	float: left;
	padding-right: 25px;
	width: 215px;
}

    .content .post_box_reg .excerpt:nth-last-child(2) {
        margin-bottom: 10px;
        padding-bottom: 10px;
        border-bottom: 1px solid #EBE0D8;
    }

#page .content {
    width: 100%;
    display: block;
    float: left;
}

.content .post_box_reg .excerpt:nth-last-child(2), .content .post_box_reg .excerpt:last-child {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: none;
}

.content .post_box_reg .excerpt:last-child { float: right }

div.date-picker div.dates #date-scroller ul.slidee {
  list-style-type: none;
  margin: 0 auto;
  padding: 0;
}


#footercontent p, #footercontent .textwidget {
        margin: 8px 0 0 0;
    }


#call-to-action .triangle {
	border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #f8f8f8;
    height: 10px;
    width: 10px;
    left: 440px;
    margin: -42px auto 33px auto;
}
header.header .et-trending #et-secondary-menu .menu-item-has-children ul{top:-10px;left:100%}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}


				.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}
.utilities li.icon-facebook a:before{content:""}
.sticky2 .header .utilities li.icon-facebook,.sticky2 .header .utilities li.icon-twitter,.sticky2 .header .utilities li.icon-instagram,.sticky2 .header .utilities li.icon-google,.sticky2 .header .utilities li.icon-whatsapp,.sticky2 .header .utilities li.icon-linkedin{opacity:0}

.mgt20 {margin-top:20px !important;}
footer .sponsors-slider .slider-element img{z-index:30}
footer .sponsors-slider{background-color:#d8d8d8}
footer .sponsors-slider .owl-theme .owl-controls{display:none}
.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}
.tatsu-rJMLa89uK7.tatsu-module{margin:0 0 60px 0}
.tatsu-S1apIqdFQ.tatsu-module{margin:0 0 60px 0}
.tatsu-HJ6dYxykS.tatsu-module{margin:0px 0px 40px 0px}
.tatsu-fynrg3e9m14rfjpj.tatsu-module{margin:0 0 30px 0}
.tatsu-S1feyaWkH.tatsu-module{margin:0 0 30px 0}
.center-block{display:block;margin-right:auto;margin-left:auto}

   .center-wrap{float:left;width: calc(100% - 480px);padding: 0 26px;}

.center{position: relative;max-width: 1131px;margin:0 auto;}


.menu-toggle, .main-navigation.toggled ul { display: block }

	#navigation .menu {
		display: block!important;
		background: transparent;
	}
#footer .privacy-links ul.menu li.first{border-left:1px solid #ffffff;padding-left:1em;margin-left:1em;}


.home-foc, .changephoto, .home-foc .photo {
  width: 100%;
  height: 585px;
  overflow: hidden;
  position: relative; }


.changephoto {
  position: relative;
  z-index: 0; }


.home-foc2, .changephoto, .home-foc2 .photo {
  width: 100%;
  height:694px;
  overflow: hidden;
  position: relative; }


a.social-btn, .sidebar-social a.social-btn, .s-social a.social-btn, .sp-social-list a.social-btn, .post-small-button a.social-btn, .logo a, .logo a:visited, .logo a:hover, .slider a.category, .about-the-author .links a, .header-social-icons li a, .post-thumbnail .sticky-badge, .post-format-icon, .post-content .details .post-format-icon, .post-content .details .post-format-icon:visited, .post-content .details .post-format-icon:hover, button, .contributor-posts-link, input[type="button"], input[type="reset"], input[type="submit"], button:hover, button:focus, .contributor-posts-link:hover, input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:focus, .s-sd, .sp-popular-heading h2, .s-info, .s-info a, .s-info a:visited, .s-info a:hover {
	
	color: #fff
}
.primary-nav__child-item{border-bottom:1px solid #EEEEEE}
.primary-nav__child-item a{color:#9D64FF;font-size:14px;font-weight:600;display:block;padding:11px 0px 7px 0px}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}
.primary-nav__child-item a:hover{color:#9013FE}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}


#line_1 .obsah_page .right #menu ul li.first{
  border: none;
}


p.footercenter {color: #333333;}
.et_pb_blurb_content,.et_pb_circle_counter,.et_pb_contact_main_title,.et_pb_countdown_timer_container,.et_pb_counter_title,.et_pb_gallery_item,.et_pb_newsletter_description,.et_pb_number_counter,.et_pb_portfolio_item,.et_pb_post,.et_pb_pricing_content,.et_pb_pricing_heading,.et_pb_promo_description,.et_pb_slide_description,.et_pb_tab,.et_pb_tabs_controls,.et_pb_team_member,.et_pb_testimonial_description_inner,.et_pb_text,.et_pb_toggle_content,.et_pb_toggle_title,.et_pb_widget,.product{word-wrap:break-word}
.et_pb_pricing_content{position:relative;padding:30px;text-align:left}
.et_pb_featured_table .et_pb_pricing_content{padding-bottom:50px}
.icon-twitter:before{content:""}




#maincol {
	display: block;
	width: 572px;
	float: left;
}


h1,
.entry-title {
	font-size: 36px;
}


h2,
.home-top .entry-title {
	font-size: 30px;
}


h3,
.archive-title,
.comments-title,
.home-bottom .entry-title,
.home-middle .entry-title {
	font-size: 24px;
}


h6,
.sidebar .entry-title {
	font-size: 16px;
}


.entry-title a,
.sidebar .widget-title a {
	color: #2e80d3;
	text-decoration: none;
}


.entry-title a:hover {
	color: #d39c2e;
}


.featured-content .entry-title {
	margin-bottom: 8px;
}

.jobs-by-territory{
	text-align: left;
}

  .logo-control .logo-img {
    display: none;
  }


.wrapper-inner{
    width:1165px;
}
.hamburger-box{position:relative;display:inline-block;width:40px;height:24px}
.hamburger--3dx .hamburger-box{perspective:80px}
.hamburger--3dx-r .hamburger-box{perspective:80px}
.hamburger--3dy .hamburger-box{perspective:80px}
.hamburger--3dy-r .hamburger-box{perspective:80px}
footer .copyright{float:right;height:42px;color:#a2a2a2;font-size:14px;}
footer .copyright a{color:#a2a2a2;font-size:14px;}
.field-collection-view{border:none;margin:0;padding:0;}
#section-carrousel .carrousel-carrousel .carousel-caption h3 .field-collection-view{margin:0;padding:0;}
#section-carrousel .carrousel-carrousel .carousel-caption h3 .field-collection-view a{color:white;font-size:30px;text-shadow:none;}
.field-collection-view-final{border-bottom:none;}
.field-collection-view .entity-field-collection-item{float:left;}
.field-collection-view ul.field-collection-view-links{float:right;font-size:0.821em;list-style-type:none;width:auto;margin:0 1em;padding:0;}
.field-collection-view .field-label{width:25%;}
.field-collection-view .content{margin-top:0;width:100%;}
ul.field-collection-view-links li{float:left;}
ul.field-collection-view-links li a{margin-right:1em;}


.sleekslider .slide-content {
  z-index: 50;
  bottom: 30%;
  right: 50px;
  min-height: 275px;
  width: 325px;
  padding: 10px 25px 0px 25px;
}


.slide-content p {color: #FFFFFF;}


.slide-content { background-color: #6eceb2;}


#notepad-1 .slide-content {background-color: #FA781E!important;}


#notepad-2 .slide-content {background-color: #A50034!important;}


#notepad-3 .slide-content {background-color: #009CA6!important;}

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_dots_0 {
        display: inline-block;
        position: relative;
        width: 12px;
        height: 12px;
        border-radius: 5px;
        background: #F2D22E;
        margin: 3px;
        cursor: pointer;
        overflow: hidden;
        z-index: 17;
      }
#posts div.single .head{background:#991c1c;margin:8px;padding:4px;cursor:default}
#posts .post .head h2,#posts div.single .head h1{font-size:2em;color:#fff;margin:0;padding:8px 0 8px 0}
#posts .post .head h2 a,#posts div.single .head h1 a{color:#fff;text-decoration:none}
.carousel-inner{position:relative;width:100%;overflow:hidden}


p.general-disclaimer {
    font-size: 12px;
}

.filter-block {
  color: #D8D6D6;
  padding: 20px 20px;
  margin-bottom: 30px;
  background: #3e3c3c;
}

.w3ls-social-icons-2 i{font-size:1em;color:#fff;width:50px;height:50px;text-align:center;line-height:3.5;margin:0 0.5em 0;border-radius:50%;transition:0.5s all;-webkit-transition:0.5s all;-o-transition:0.5s all;-ms-transition:0.5s all;-moz-transition:0.5s all;border:1px solid #616161;}

.w3ls-social-icons-2 i:hover{background:#ff2f68;color:#fff;transition:0.5s all;-webkit-transition:0.5s all;-o-transition:0.5s all;-ms-transition:0.5s all;-moz-transition:0.5s all;border-color:#ff2f68;}



#header-top-wrapper,
#header-group-wrapper,
#preface-top-wrapper,
#main-wrapper,
#preface-bottom,
#content-top,
#content-region,
#content-bottom,
#postscript-top,
#postscript-bottom-wrapper,
#footer-wrapper,
#footer-message-wrapper {
  clear: both;
}
.g-mosaicgrid-sizer,.g-mosaicgrid-item-container{padding:0.6253333333rem}
.g-mosaicgrid-sizer .g-mosaicgrid-item,.g-mosaicgrid-item-container .g-mosaicgrid-item{position:relative;border-radius:3px;overflow:hidden}
.g-mosaicgrid-1-col .g-mosaicgrid-sizer,.g-mosaicgrid-1-col .g-mosaicgrid-item-container{width:100%}
.g-mosaicgrid-2-col .g-mosaicgrid-sizer,.g-mosaicgrid-2-col .g-mosaicgrid-item-container{width:50%}
.g-mosaicgrid-3-col .g-mosaicgrid-sizer,.g-mosaicgrid-3-col .g-mosaicgrid-item-container{width:33.33333%}
.g-mosaicgrid-4-col .g-mosaicgrid-sizer,.g-mosaicgrid-4-col .g-mosaicgrid-item-container{width:25%}
.g-mosaicgrid-5-col .g-mosaicgrid-sizer,.g-mosaicgrid-5-col .g-mosaicgrid-item-container{width:20%}
.g-mosaicgrid-6-col .g-mosaicgrid-sizer,.g-mosaicgrid-6-col .g-mosaicgrid-item-container{width:16.66667%}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%}

#section-info .col-md-8{
  font-family: 'GothamNarrow-Light';
}
aside.columns .left,aside.columns .right{width:90%;margin:0 auto 2em}



#policy-div-m  {
  width: 100%;
  background-color: #333333;
  z-index: 9999;
}
